<div class="col-lg-8 col-lg-offset-2">
	<div class="jumbotron">
		<h1>{{title}}</h1>
		<p>Disfruta de las publicaciones de tus amigos</p>
		<p>
			<a href="#" class="btn btn-success btn-lg" role="button">
				Mi perfil
			</a>

			<a href="#" class="btn btn-primary btn-lg" role="button">
				Gente
			</a>

			<a href="#" class="btn btn-default btn-lg" role="button">
				Gente
			</a>
		</p>
	</div>
</div>